CVE-2014-7314

2014-10-19T06:55:12
ID CVE-2014-7314
Type cve
Reporter NVD
Modified 2014-11-14T09:09:06

Description

The Intelligent SME (aka com.magzter.intelligentsme) application 3.0 for Android does not verify X.509 certificates from SSL servers, which allows man-in-the-middle attackers to spoof servers and obtain sensitive information via a crafted certificate.